### Patience Help

Objective: sort the cards in their suits from Ace to King. This can be played as either Freecell or Solitaire.

%%PDA%%

- Select Patience or Freecell from the Play menu.
- Tap and drag cards to the desired location.
- Tap to exit the game.

### Settings

- Tap Change Card Backs repeatedly to change the card backs.
- Tap Snap To Position to make cards snap into position.
- Tap Turn One/Three Cards to toggle between turning one or three cards at a time.

@@PDA@@ %%PHONE%%

Use the buttons to move the highlight to the card you want to pick up (highlight will turn green when you can pick up that card). Press to pick up the card.

Use the buttons to move to where you want to drop the card, and press . If that move is invalid, the card will go back to its previous spot.

@@PHONE@@

See Also: Rules of Patience and Rules of Freecell

%%PHONE%% Patience Settings @@PHONE@@